#bannerInside {
	padding: 50px 0;
	display: flex;
	justify-content: center;
}

#bannerInsideText {
	max-width: 1148px;
	width: calc( 100% - 102px );
	padding: 25px;
	border: #fff 1px solid;
	background: rgba(0,0,0,0.25);
}

#bannerInsideText h2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
}

#bannerInsideText h2 span {
	font-weight: 100;
}

#content {
	padding: 50px 0;
	background: #eee4d7;
}

#content .wrapper:before {
	position: absolute;
	content: '';
	top: 25px;
	left: 25px;
	width: calc( 100% - 50px );
	height: calc( 100% - 50px );
	border: #e8d4b7 1px solid;
	z-index: 0;
}

#content .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

#leftMenu {
	width: 200px;
	padding: 25px;
	background: #e8d4b7;
	z-index: 999;
}

#leftMenu li {
	padding: 0 15px;
	line-height: 45px;
}

#leftMenu li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
}

#leftMenu li:first-child {
	display: none;
}

#leftMenu li:hover,
#leftMenu li.active {
	background: #000;
}

#leftMenu li:hover a,
#leftMenu li.active a {
	color: #fff;
}

#rightContent {
	width: calc( 100% - 325px );
	padding: 25px;
	background: #fff;
	z-index: 999;
}

#crossContent {
	width: calc( 100% - 325px );
	background: #fff;
	padding: 25px;
	margin: 0 auto;
	z-index: 999;
}







.albumList {
	display: flex;
	flex-direction: column;
	margin-bottom: 25px;
}

.albumList li {
	padding: 25px;
	border: rgba(255,255,255,0) 1px solid;
}

.albumList li:hover {
	border: #e8d4b7 1px solid;
}

.albumList li a {
	color: #333;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}

.albumImg {
	width: calc( 100%/3 - 25px/2 );
	min-height: 150px;
}

.albumText {
	width: calc( 200%/3 - 25px/2 );
}

#photoList {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	padding: 25px;
}

#photoList li {
	width: calc( 100%/3 - 50px/3);
	margin-right: 25px;
	height: 250px;
	margin-bottom: 25px;
}

#photoList li:nth-child(3n) {
	margin-right: 0px;
}


#page {
	display: flex;
	justify-content: center;
	align-items: center;
}

#page li a {
	display: inline-block;
	padding: 5px 10px;
	border: #000 1px solid;
	color: #000;
	margin: 5px;
}

#page li:hover a, #page li.active a {
	background: #000;
	color: #fff;
}

#backBlack {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 9999999999999999;
}

#showArea {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

#show {
	position: relative;
	width: calc( 100% - 100px );
	max-width: 800px;
	padding: 25px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #fff;
}

#showImage {
	width: 100%;
	margin-bottom: 25px;
}

#showText {
	font-size: 18px;
	text-align: center;
}

#close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 18px;
	cursor: pointer;
}

#newsImginside {
	width: 100%;
	height: 350px;
	margin-bottom: 25px;
}

#newsDetail p {
	margin-bottom: 25px;
	text-align: justify;
	line-height: 30px;
}

#newsDetail {
	word-break: break-all;
}

#back {
	display: flex;
	justify-content: center;
}



#detial {
	padding: 25px;
	background: #eee4d7;
	min-height: 500px;
	line-height: 30px;
}

#detial img {
	width: 100%;
}

#detial b {
	padding-bottom: 25px;
	padding-top: 50px;
}

#detial table {
	width: 100%;
	max-width: 500px;
}

#detial td {
  border: 1px solid #eee4d7;
}

#detial td {
	padding: 10px 15px;
	background: #fff;
}


#detial h4 {
	font-size: 18px;
}

#detial p {
	margin-bottom: 25px;
}

#detial p.second {
	padding: 15px;
	background: #fff;
}

#description {
	padding: 15px;
	border: #e8d4b7 1px solid;
	margin-bottom: 25px;
}


.searchBar {
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.searchBar select {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	padding: 15px 40px 15px 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	border: #f7f4ef 1px solid;
	border-radius: 0 !important;
	background: #f7f4ef url('../images/arrow.png') center right no-repeat;
	background-size: 28px;
}

.searchBar input[type="text"] {
	position: relative;
	top: -1px;
	padding: 16px 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	border: #f7f4ef 1px solid;
	border-radius: 0 !important;
	background: #f7f4ef;
	width: 100px;
}


.searchBar a {
	position: relative;
	top: -4px;
	background: #333;
	color: #fff;
	font-size: 12px;
	border: #333 1px solid;
}

.tableList {
	display: flex;
	flex-direction: column;
}

.table {
	display: flex;
	flex-direction: column;
	margin-bottom: 25px;
}

.table-row {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	border-bottom: #eee4d7 1px solid;
	background: #f7f4ef;
}

.table-cell {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	width: 100%;
}

.table-cell.helf {
	width: 50%;
}

.table-cell div {
	padding: 10px;
	color: #a49583;
	width: calc( 100% - 140px );
}

.table-cell div.table-title {
	background: #a49583;
	color: #fff;
	width: 100px;
}

.table-content a {
	color: #af8c65;
	font-weight: 900;
}

.treatmentList {
	width: 80%;
	margin: 50px auto;
}

.treatmentList > li {
	margin-bottom: 50px;
}

.treatmentTitle {
	border-left: #a49583 5px solid;
	padding-left: 10px;
	border-bottom: #e8d4b7 1px solid;
	line-height: 35px;
	font-size: 18px;
	margin-bottom: 25px;
	color: #867563;
}

.treatmentList ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.treatmentList ul li {
	width: 50%;
	line-height: 25px;
	margin-bottom: 10px;
}

.treatmentList.more2 ul li {
	width: calc( 50% - 62px );
	border: #af8c65 1px solid;
	padding: 25px;
	margin-bottom: 25px;
	text-align: left;
}

.treatmentList ul li a {
	color: #af8c65;
}

#downloadList {
	display: flex;
	flex-direction: column;
	margin-bottom: 25px;
}

#downloadList li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}


#downloadList li .date {
	width: 100px;
}

#downloadList li .downloadTitle {
	width: calc( 100% - 250px );
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}

#downloadList li a.button {
	padding: 5px 0px;
	text-align: center;
	width: 100px;
	background: #a49583;
	color: #fff;
	border-color: #a49583;
}

.systemBox {
	display: flex;
	flex-direction: column;
}

#systemBox {
	display: flex;
	flex-direction: column;
}

.boxButtonArea {
	margin: 25px 0 10px;
	text-align: center;
}

.boxButtonArea a {
	padding: 10px;
	border: #333 1px solid;
	color: #333;
}

#box2 {
	display: none;
}



.inputItem {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 10px;
}

.inputTitle {
	width: 150px;
	line-height: 45px;
	font-size: 16px;
	text-align: right;
}

.line {
	line-height: 35px;
	border-bottom: #f7f4ef 1px solid;
	text-align: center;
	font-size: 16px;
	color: #a49583;
	margin-top: 25px;
	margin-bottom: 10px;
}

.notice {
	border: #f7f4ef 1px solid;
	padding: 25px;
	font-size: 16px;
	color: #a49583;
	margin-bottom: 25px;
}

.notice strong {
	color: #af8c65;
}

.inputArea {
	width: calc( 100% - 175px );
	line-height: 45px;
	font-size: 16px;
}

.inputArea input[type="text"], .inputArea input[type="password"], .inputArea input[type="date"], .inputArea textarea {
	width: calc( 100% - 30px );
	padding: 10px 15px;
	background: #f7f4ef;
	color: #a49583;
	border: 0;
}

.inputArea textarea {
	height: 150px;
}

.inputArea input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #a49583;
}

.inputArea input::-moz-placeholder { /* Firefox 19+ */
	color: #a49583;
}

.inputArea input:-ms-input-placeholder { /* IE 10+ */
	color: #a49583;
}

.inputArea input:-moz-placeholder { /* Firefox 18- */
	color: #a49583;
}

.inputArea select {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	width: 100%;
	padding: 10px 50px 10px 15px;
	background: #f7f4ef url('../images/arrow.png') center right no-repeat;
	background-size: 43px;
	color: #a49583;
	border: 0;
	border-radius: 0;
}

.inputArea input[type="radio"] {
	margin-right: 5px;
	position: relative;
	top: -2px;
}

.inputArea input[type="file"] {
	display: none;
}

.inputArea label {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: calc( 100% - 30px );
	height: 45px;
	padding: 0 15px;
	background: #f7f4ef;
	color: #a49583;
}

.buttonArea {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 15px 0;
}

.buttonArea .button {
	margin-left: 10px;
}

.submition {
	background: #000;
	color: #fff;
}

#newsSearch {
	width: calc( 100% - 50px );
	padding: 25px;
	background: #fff;
	margin-bottom: 25px;
	z-index: 999;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
#newsSearch input,
#newsSearch #pageFrm input {
	width: calc( 100% - 130px );
	padding: 10px 15px;
	background: #f7f4ef;
	color: #a49583;
	border: 0;
}

#newsSearch a,
#newsSearch #pageFrm a {
	width: 60px;
	padding: 10px 15px;
	text-align: center;
	background: #000;
	color: #fff;
}

#result {
	margin-bottom: 25px;
}

ol li {
	list-style-type: decimal-leading-zero;
	margin-left: 25px;
}

ol li a {
	color: #af8c65;
	font-weight: 900;
}

.more {
	margin: 15px 0;
	text-align: center;
}

.more a.button {
	display: block;
	padding: 15px 0;
	width: 100%;
	border: 0;
	color: #fff;
	background: #af8c65;
}

.systemNotice {
	width: 100%;
	text-align: right;
	padding: 15px 0;
	border-bottom: #e8d4b7 1px solid;
}

.systemNotice a {
	color: #af8c65;
	margin: 0 5px;
	display: inline-block;
}

#tableWrapper .top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
}

#tableWrapper {
	width: 800px;
	margin: 0px auto;
}

#tableWrapper h1 {
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 5px !important;
}

#tableWrapper h2 {
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 15px !important;
}

#tableWrapper table {
	width: 100%;
}

#tableWrapper td {
	padding: 5px;
	border: 1px solid;
	vertical-align: middle;
	line-height: 15px;
	font-size: 13px;
}

#tableWrapper td.pTitle {
	background: #eee;
	font-weight: 900;
}

#tableWrapper td img {
	width: 100%;
}

#tableWrapper td img#p1 {
	width: 160px;
}

#canvas {
	padding: 15px;
}


#show2 {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	padding: 10px;
	background: rgba(0,0,0,0.75);
	justify-content: center;
	align-items: center;
	width: calc( 100% - 20px );
	height: calc( 100% - 20px );
}

#show2 canvas {
	height: calc( 100% - 20px ) !important;
	width: auto !important;
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	border: 5px #fff solid;
}

#show2 img {
	position: absolute;
	top:10px;
	right: 10px;
}


#loading {
	display: none;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.8);
	font-size: 16px;
	z-index: 999999999999999999999;
}

#loading div {
	text-align: center;
}

#loading img {
	width: 40px;
	margin-bottom: 10px;
}



@media screen and (min-width: 1366px) {
}

@media screen and (max-width: 1080px) {

	#bannerInsideText h2 {
		justify-content: center;
	}

	#content {
		padding: 25px 0;
	}

	#leftMenu {
		position: fixed;
		top: 120px;
		left: -100%;
		width: calc( 100% - 50px );
		height: calc( 100% - 170px );
		z-index: 9999;
		transition: .2s;
	}

	#leftMenu li:first-child {
		display: block;
		position: absolute;
		top: 57px;
		right: -20px;
		width: 20px;
		height: 70px;
		padding: 0;
		background: #af8c65 url('../images/slide.png') center no-repeat;
		background-size: contain;
		box-shadow: 0 0 5px rgba(0,0,0,0.25);
	}

	#leftMenu li.rotate {
		transform: rotate(180deg);
		right: 0;
	}

	#rightContent, #crossContent {
		width: calc( 100% - 30px );
		padding: 15px;
	}

	.inputItem {
		margin-bottom: 25px;
	}

	.inputTitle, .inputArea {
		width: 100%;
	}

	.inputTitle {
		line-height: 25px;
		text-align: center;
		margin-bottom: 5px;
		border-bottom: #e8d4b7 1px solid;
	}

	.albumList li {
		padding: 0;
		border: 0 !important	;
	}

	.albumImg {
		width: 100%;
		margin-bottom: 10px;
		height: 150px;
	}

	.albumText {
		width: 100%;
		margin-bottom: 35px;
	}

	.albumText p {
		line-height: 25px;
		height: 75px;
		overflow : hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.searchBar {
		flex-wrap: wrap;
	}

	.searchBar select {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 5px;
	}

	.searchBar input[type="text"] {
		width: calc( 100% - 30px);
		margin-right: 0px;
		margin-bottom: 5px;
	}

	.searchBar a {
		display: block;
		width: calc( 100% - 50px );
		text-align: center;
		margin-bottom: 25px;
	}

	.table-row {
		flex-wrap: wrap;
	}

	.table-cell {
		font-size: 12px;
	}

	.table-cell.helf {
		width: 100%;
	}

	.table-cell.helf:first-child {
		border-bottom: #eee4d7 1px solid;
	}

	.table-cell div {
		width: calc( 100% - 100px );
	}

	.table-cell div.table-title {
		width: 90px;
	}

	.treatmentList {
		width: 100%;
	}

	.treatmentList ul li {
		width: 100%;
		font-size: 12px;
	}


	#downloadList li {
		flex-wrap: wrap;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: #f7f4ef 1px solid;
	}


	#downloadList li .date {
		width: 100%;
	}

	#downloadList li .downloadTitle {
		width: 100%;
		margin-bottom: 5px;
	}

	#downloadList li a.button {
		width: 100%;
	}

	#photoList li {
		width: calc( 100%/2 - 25px/2);
		margin-right: 25px;
		height: 250px;
		margin-bottom: 25px;
		height: 100px;
	}

	#photoList li:nth-child(3n) {
		margin-right: 25px;
	}

	#photoList li:nth-child(2n) {
		margin-right: 0px;
	}

}

@media screen and (max-width: 480px) {


}

@media screen and (max-device-width: 480px) {

}